Subject: Updated draft posted

From: Spencer Shepler <[email-masked]>
Date: Fri, 6 Sep 2002 07:23:55 -0500

I have posted an updated draft that represents resolution of all
issues raised by the WG last call.  The issues list may be found at:

http://www.nfsv4.org/rfc3010bis-02/rfc3010bis-issues.html

The updated draft is at:
http://www.nfsv4.org/rfc3010bis-02/draft03-01/draft-ietf-nfsv4-rfc3010bis-03-01.txt

This last update contained another update to the error returns.
Therefore, I have updated the operation/error matrix as well and it
can be found at:
http://www.nfsv4.org/nfsv4tech/errormatrix.html

Please review the issues resolutions.  I will be sending this to the
IETF drafts alias soon to be the next NFSv4 I-D.

Based on the last call activity, I expect that this draft will be the
basis for the IETF last call process.

-- 
Spencer